package com.seeyon.apps.esign.po.org;

public class Transactor {
    private String psnId;

    public String getPsnId() {
        return psnId;
    }

    public void setPsnId(String psnId) {
        this.psnId = psnId;
    }
}
